### Method

# Adw PreferencesWindow add

deprecated: 1.6

#### Declaration [src]

    void
    adw_preferences_window_add (
      AdwPreferencesWindow* self,
      AdwPreferencesPage* page
    )

#### Description [src]

Adds a preferences page to `self`.

Deprecated since: 1.6

Use `AdwPreferencesDialog`.

#### Parameters

`page`

  Type: `AdwPreferencesPage`

  The page to add.

  The data is owned by the caller of the method.